{
    "name":"adaptorex-data",
    "adaptorex":{
        "name":"data",
        "title":"Data actions"
    },
    "version":"1.0.0",
    "description":"Basic actions to manipulate data in adaptor:ex games.",
    "main": "data.js",
    "license": "MIT"
}